pythtb.io.qe
============







.. automodule:: pythtb.io.qe
   :no-members:

.. currentmodule:: pythtb.io.qe




Functions
---------
.. autosummary::
   :toctree: .
   :nosignatures:




   read_bands_qe







Exceptions
----------
.. autosummary::
   :toctree: .
   :nosignatures:


   QEConsistencyError



   QEParseError




